<!doctype html>
<html>
<meta charset="UTF-8">

<head profile="http://www.w3.org/2005/10/profile">
<link rel="icon" 
      type="image/png" 
      href="https://lubrizol.netlify.com/images/myicon.png">
      <title>lubrizol - recommencer la lecture</title>
</head>
<style>
    #result{
        position: fixed;
        top: 45%;
        width: 80%;
        text-align: center;
        left: 10%;
    }
    #retour{
        text-align: center;
        position: fixed;
        top: 75%;
        left: 35%;
        width: 30%;
    }
    #accueil{
        text-align: center;
        position: fixed;
        top: 85%;
        left: 35%;
        width: 30%;
    }
</style>
<body>
    <div id="result"></div>
    <button id="retour" onclick="window.location.href ='javascript:history.back()'">
        retourner à la page précédente
    </button>
    <button id="accueil" onclick="window.location.href = '../'">
    retour à la page d'accueil
    </button>
    <script>
 if (typeof(Storage) !== "undefined") {
           function timer() {
  var d = new Date();
  var tim = d.getTime();
  var time = tim + 3000000000;
  return time};
        var read = [],
        possibilities = ["mise_en_examen", "traitement_mediatique", "amiante", "risque", "plante", "reouverture", "entretien_medecin", "inhalation", "Mathieu_asselin", "evacuation", "foire", "memorial", "contamination", "liste_accidents", "syndrome_chinois", "science_artistique", "HAP", "saint_laurent_des_eaux", "decontamination", "conclusion", "conclusion"];
        localStorage.setItem("time", timer());
        localStorage.setItem("read", JSON.stringify(read));
        localStorage.setItem("possibilities", JSON.stringify(possibilities));
        document.getElementById("result").innerHTML = "votre fil de lecture est repartit à son point de départ. des articles que vous avez déjà lu vous seront proposés de nouveau, et des popups de Jacques Chirac arriveront de nouveau avec la même fréquence qu'à votre première arrivée sur le site"
        }else {
            document.getElementById("result").innerHTML = "votre navigateur ne supporte pas localstorage, un fil de lecture sans répétition ne pourra pas vous être proposé. <br> nous en sommes désolé mais cette page est donc inutile à votre navigation"
        }
</script>
</body>
</html>
